Subject: RE: [Ieprep] Re-charter?

From: Dennis Q Berg <[email-masked]>
Date: Thu, 7 Jul 2005 10:52:23 -0400

Ken,

Thanks for the response.

- I'm ok with your approach to generalizing the outage vs. congestion issue

- In making my taxonomy suggestion, I was not primarily making the comment
to say that all of those possibilities should be included, but to try to
clarify a classification that seemed murky and confusing.    And I agree
that the charter does not have to cover all possibilities, but it should be
clearer than I think it is on which ones it is going to cover.  Once this
is done, I agree that there should be specific documents cited for any
other areas.

- As for citing drafts, your example of this practice is noted.  If that is
general practice. ok by me.

Dennis

----------------------------------------------------------------------------------------

This is a PRIVATE message. If you are not the intended recipient, please
delete without copying and kindly advise us by e-mail of the mistake in
delivery. NOTE: Regardless of content, this e-mail shall not operate to
bind CSC to any order or other contract unless pursuant to explicit written
agreement or government initiative expressly permitting the use of e-mail
for such purpose.
----------------------------------------------------------------------------------------

                      "Ken Carlberg"                                                                                                   
                      <carlberg                To:      Dennis Q Berg/FED/CSC@CSC, "'Ieprep'" <[email-masked]>                        
                      @g11.org.uk>             cc:                                                                                     
                                               Subject: RE: [Ieprep] Re-charter?                                                       
                      07/07/2005 09:41                                                                                                 
                      AM                                                                                                               

> >The IEPREP WG will address proactive and
> >reactive robustness and recovery from various outages using
> >three perspectives:
>
> Why emphasize outages at the exclusion of congestions?

the term outages was not meant to exclude the term congestion.
this can be resolved by using different terms such as "...recovery
from various and substantial disruptions...", or something like that.

> >1. A commercial (i.e., or public) telecommunications
> >infrastructure
>
> >2. A governmental/military telecommunications infrastructure
> >that may retains sole ownership and administration of its
> >own resources
>
> >3. A governmental/military telecommunications infrastructure
> >that combines private resources and leverages public
> >infrastructure.  This scenario may be subject to local
> >policies, laws, and regulations.
>
> This taxonomy is going to cause confusion because it tries
> to summarize in three categories what it more than three, i.e.
>
>
>                     Public                       Private
> --------------------------------------------------------------
> Commercial      General Public, Enterprise       Enterprise
> ---------------------------------------------------------------
> Gov't            FTS, GETS                       various
> -----------------------------------------------------------------
> Military          DSN offnet                      DSN
>
>
> Perhaps it would be better to start with just the twofold distinction
> of the matrix: application (commercial, civilian Gov't, military) and
> network accessibility/control (public, private).

its my impression that the Charter should not be one that covers
all possibilities, but rather one that identifies particular area(s)
to be covered by the group at this time.  It has been expressed
in the past to have the group and its output expand its horizon to
include potential solutions -- particularly those that one comes
across in government/military networks and intranets.  some of the
efforts from Polk/baker/pierce represent examples of these proposed
solutions that have a specific target in mind.

if there is an expansion of the taxonomy, it would seem that there would
be a corresponding need to identify corresponding drafts to be done.

> >One document exists in the Transport Area working group of
> >interest to IEPREP that could satisfy a governmental
> >framework/BCP is draft-ietf-tsvwg-mlpp-that-works-XX.
>
> Should a charter reference a specific draft? Understand that
> this is supposed to be an example of the previous statement
> that other WGs will do the general mechanisms and requirements
> and IEPREP will do specifics that pertain to emergency preparedness -
> but it seems inappropriate to enshrine a specific example,
> especially when it is only a draft, and likely at least to need
> discussion if not being controversial in a WG charter.

there is precedent to include mention of drafts into charters
(see: http://www.ietf.org/html.charters/magma-charter.html).
At least for initial discussion, I think its beneficial to
provide an example for additional understanding, though if it
causes a lot of indigestion, the final Charter for IEPREP can
discard mentioning works in progress.

-ken

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep